
[Combo\Find]
Count=20
#0=capXP
#1=lumber
#2=GOLD
#3=光之源
#4=光之
#5=TriggeRegisterplayerChatEvent
#6=宁
#7=宁彩
#8=作弊
#9=-MH
#10=-mh
#11=kin
#12=kinsery
#13=kinsery.5d6d.com
#14=金色狸论坛
#15=5d6d
#16=Mh
#17=很可能
#18=-ha
#19=999
[Combo\Replace]
Count=10
#0=-sdsajodjohdofdsgdsgj
#1=Yx.tbswe.com
#2=异形群汉化
#3=赢得了比赛！
#4=僵尸模式启动|r 
#5=团队红色|r 获得旗帜!
#6=抢旗帜模式启动|r
#7=团队蓝色|r 获得旗帜!
#8=团队蓝色|赢得了比赛！
#9=团队红色|赢得了比赛！